[NODES]
R33_trunk_inner=0
R33_Trunk_lock_edge=0
R33_Trunk_lock_metal=0
R33_Trunk=0
R33_L_door_black_body=0
R33_L_door_body=0
R33_L_door_chassis_trim=0
R33_L_door_doorsills_blackbody=0
R33_L_door_doorsills_body=0
R33_L_door_doorsills_interior=0
R33_L_door_doorsills_mirror=0
R33_L_door_lock=0
R33_L_door_mirrorcap=0
R33_L_door_mirrorcap_inner=0
R33_L_door_rubbertrim=0
R33_L_door_speaker=0
R33_R_door_black_body=0
R33_R_door_body=0
R33_R_door_chassis_trim=0
R33_R_door_doorsills_blackbody=0
R33_R_door_doorsills_body=0
R33_R_door_doorsills_mirror=0
R33_R_door_interior_carpet_and_seats=0
R33_R_door_interior_decals=0
R33_R_door_interior_main=0
R33_R_door_lock=0
R33_R_door_mirrorcap=0
R33_R_door_mirrorcap_inner=0
R33_R_door_rubbertrim=0
R33_R_door_speaker=0
R33_F_windshield_undercap=0
Object017a=0
R33_left_wipers=0
R33_F_right_wipers_rubber=0
R33_F_windshield_blackglass=0
Object017=0
Object018=0
R33_JUN_intercooler=0
R33_R_windshield_blackglass=0
R33_R_windshield_defroster=0
R33_R_windshield_undercaps=0
R33_R_wiper=0
R33_R_wiper_rubbertrim=0
Object019=0
R33_RL_window_blackglass=0
R33_RL_window_undercaps=0
clock=0
R33_RR_window_blackglass=0
R33_RR_window_undercaps=0
R33_L_taillight_inner_reflector=0
BackLight=0
R33_L_taillight_reverse=0
R33_L_taillight_inner_glass=0
R33_L_taillight_signals_glass_inner=0
R33_L_taillight_glass=0
R33_L_taillight_signals_glass_outer=0
R33_L_taillight_cover=0
R33_L_taillight_backing=0
R33_R_taillight_reflector_inner=0
R33_R_taillight_reverse=0
R33_R_taillight_glass_inner=0
R33_R_taillight_signals_glass_outer=0
R33_R_taillight_glass=0
R33_R_taillight_signals_glass_outer.001=0
R33_R_taillight_backing=0
R33_R_taillight_cover=0
R33_FLQP_turn_signal_glass=0
R33_FLQP_indicator_rubbertrim=0
R33_FLQP_turn_signal_inner=0
R33_FRQP_indicator_rubbertrim=0
R33_FRQP_turn_signal_glass=0
R33_FRQP_turn_signal_inner=0
R33_F_grille=0
____R33_F_grille_SUB0=0
R33_F_grille_plastic=0
R33_F_grille_mesh=0
R33_F_grille_inner=0
E33_F_grille_plastic_inner=0
R33_F_grille_mesh_inner=0
R33_F_grille_backing=0
R33_F_grille_backing_inner=0
R33_trunk_lock_flat=0
____R33_trunk_lock_flat_SUB0=0
____R33_trunk_lock_flat_SUB1=0
R33_trunk_lock_gloss=0
R33_trunk_lock_surround=0
R33_GT_badge_L=0
R33_GT_badge_L_chrome=0
R33_GT_badge_R=0
R33_GT_badge_R_chrome=0
R33_R_mirror_cap=0
R33_R_mirror_surround=0
R33_R_mirror_glass=0
R33_R_mirror_body=0
R33_R_mirror=0
R33_L_mirror=0
R33_L_mirror_body=0
R33_L_mirror_cap=0
R33_L_mirror_glass=0
R33_L_mirror_surround=0
R33_FL_seat_latch=0
R33_FL_seat_under=0
R33_FL_seatbelt_buckle=0
R33_FR_seat_latch=0
R33_FR_seat_under=0
R33_FR_seatbelt_buckle=0
R33_R_seats_plastic=0
R33_R_seats_details=0
R33_R_seats_carpet=0
R33_R_seats_backing=0
R33_antennatop=0
R33_black_body=0
R33_black_body_sideskirts=0
R33_Body=0
R33_chassis_trim=0
R33_door_sill_left=0
R33_door_sill_right=0
R33_engine_bay2=0
R33_engine_bay_front_arch=0
R33_fuelgauge_needlebase=0
R33_headliner=0
R33_innercover_trunk=0
R33_int_mirror_glass=0
R33_interior_carbon_trim=0
R33_interior_dash=0
R33_interior_decals=0
R33_interior_details=0
R33_interior_gauges=0
____R33_interior_gauges_SUB1=0
____R33_interior_gauges_SUB0=0
R33_interior_lights=0
R33_interior_main=0
____R33_interior_main_SUB1=0
____R33_interior_main_SUB2=0
____R33_interior_main_SUB0=0
R33_interior_main_doorsills=0
R33_interior_shiftboots=0
R33_interior_undercaps=0
R33_rubbertrim=0
R33_tail_light_enclosure=0
R33_undercarriage=0
BackBrakeLight=0
Object001=0
Object002=0
Object003=0
Object004=0
Object005=0
nis_skylinegtrvspec_95_cockpit_speed_max_gauge_needle_=0
nis_skylinegtrvspec_95_cockpit_speed_max_plastic_=0
nis_skylinegtrvspec_95_cockpit_speed_mid_gauge_needle_=0
nis_skylinegtrvspec_95_cockpit_speed_mid_plastic_=0
nis_skylinegtrvspec_95_cockpit_tach_max_gauge_needle_=0
nis_skylinegtrvspec_95_cockpit_tach_max_plastic_=0
nis_skylinegtrvspec_95_cockpit_tach_mid_gauge_needle_=0
nis_skylinegtrvspec_95_cockpit_tach_mid_plastic_=0
SPEED=0
____SPEED_SUB1=0
____SPEED_SUB0=0
RPMQ=0
____RPMQ_SUB1=0
____RPMQ_SUB0=0
WATERQ=0
R33_interior_gauge_needles=0
turbo=0
oil=0
Object008=0
STEER_HR=0
____nis_skylineminesr34_02_cockpit_steering_wheel_bump_plastic_=0
____nis_skylineminesr34_02_cockpit_steering_wheel_bump_stitching_=0
____nis_skylineminesr34_02_cockpit_steering_wheel_metal_=0
____nis_skylineminesr34_02_cockpit_steering_wheel_mottled_=0
____Object007=0
____Object016=0
R33_L_headlight_glass_details=0
R33_L_headlight_glass_details_flip=0
R33_L_headlight_housing=0
R33_L_headlight_indicator_glass_details_flip=0
R33_L_headlight_inner=0
R33_L_headlight_inner_glass=0
R33_L_headlight_inner_glass_indicator=0
R33_L_headlights_backing=0
R33_L_headlights_rubbertrim=0
R33_R_headlight_glass_details=0
R33_R_headlight_glass_details_flip=0
R33_R_headlight_housing=0
R33_R_headlight_indicator_glass_details_flip=0
R33_R_headlight_inner=0
R33_R_headlight_inner_glass=0
R33_R_headlight_inner_glass_indicator=0
R33_R_headlights_backing=0
R33_R_headlights_rubbertrim=0
R33_garnish_S1=0
R33_garnish_S1_enclosure=0
R33_garnish_S1_lettering=0
HEAD=0
R33_F_bumper_Nismo_indicator_inner=0
R33_F_bumper_Nismo_indicator_glass=0
R33_F_lip_Nismo_body=0
R33_F_lip_Nismo_backing=0
R33_F_lip_Nismo_grille1=0
R33_F_lip_Nismo_backing_inner=0
R33_F_lip_Nismo_black=0
____R33_F_lip_Nismo_black_SUB0=0
____R33_F_lip_Nismo_black_SUB1=0
R33_F_lip_Nismo_black_inner=0
R33_F_lip_Nismo_grille2=0
R33_R_wing_stock_blade_carbon_caps=0
R33_F_bumper_Nismo_under_inner=0
R33_F_bumper_Nismo_under=0
R33_F_bumper_Nismo_plastic_inner=0
R33_F_bumper_Nismo_plastic=0
R33_F_bumper_Nismo_grille2=0
R33_F_bumper_Nismo_grille1=0
R33_F_bumper_Nismo_caps_inner=0
R33_F_bumper_Nismo_caps=0
____R33_F_bumper_Nismo_caps_SUB0=0
____R33_F_bumper_Nismo_caps_SUB1=0
R33_F_bumper_Nismo_backing_inner=0
R33_F_bumper_Nismo_backing=0
R33_F_bumper_Nismo=0
R33_RR_fender_400R_body=0
R33_RR_fender_400R_blackbody_inner=0
R33_RR_fender_400R_blackbody=0
R33_RL_fender_400R_body=0
R33_RL_fender_400R_blackbody_inner=0
R33_RL_fender_400R_blackbody=0
R33_FR_fender_addon_400R_body=0
R33_FR_fender_addon_400R_blackbody_inner=0
R33_FR_fender_addon_400R_blackbody=0
R33_FR_fender_400R_body=0
R33_FR_fender_400R_black_body_inner=0
R33_FR_fender_400R_black_body=0
R33_FL_fender_addon_400R_body=0
R33_FL_fender_addon_400R_blackbody_inner=0
R33_FL_fender_addon_400R_blackbody=0
R33_FL_fender_400R_body=0
R33_FL_fender_400R_black_body_inner=0
R33_FL_fender_400R_black_body=0
R33_R_sideskirt_extension_400R_body=0
R33_R_sideskirt_extension_400R_blackbody=0
R33_R_sideskirt_400R_scoopcap=0
R33_R_sideskirt_400R_grille=0
R33_R_sideskirt_400R_body=0
R33_R_sideskirt_400R_blackbody=0
R33_L_sideskirt_extension_400R_body=0
R33_L_sideskirt_extension_400R_blackbody=0
R33_L_sideskirt_400R_scoopcap=0
R33_L_sideskirt_400R_grille=0
R33_L_sideskirt_400R_body=0
R33_L_sideskirt_400R_blackbody=0
R33_trunk_decal_Nismo=0
R33_F_badge_400R_underblock=0
R33_F_badge_400R_gloss=0
R33_trunk_badge_400R=0
R33_R_wing_Nismo_decals=0
R33_R_wing_Nismo=0
R33_R_wing_Nismo_groove=0
R33_R_wing_Nismo_bolts=0
R33_R_wing_Nismo_bottom=0
R33_R_wing_Nismo_lights_glass=0
R33_R_wing_Nismo_light_inner=0
R33_R_bumper_Nismo_backing=0
R33_R_bumper_Nismo_plastic=0
R33_R_bumper_Nismo=0
R33_hood_400R_seals_inner=0
R33_hood_400R_seals=0
R33_R_wing_stock_blade=0
R33_R_wing_stock_blade_caps=0
R33_R_wing_Nismo_blade_end=0
R33_R_wing_sidegarnishes=0
wingalpha=0
shift=0
Group002=0
____Recaro_seatL_badge=0
____Recaro_seatL_plastic=0
____Recaro_seatL_solid=0
____seatstitch=0
____Recaro_seatL_cloth=0
Group003=0
____Recaro_seatL_badge001=0
____Recaro_seatL_solid001=0
____Recaro_seatL_cloth001=0
____Recaro_seatL_plastic001=0
____seatstitch001=0
R33_F_windshield=0
R33_FL_window=0
R33_FR_window=0
R33_R_windshield=0
R33_RL_window=0
R33_RR_window=0
R33_L_headlight_indicator_glass_details=0
R33_R_headlight_glass=0
R33_R_headlight_indicator_glass_details=0
R33_L_headlight_glass=0
hoodanimation=0
____R33_hood_400R_washerbits=0
____R33_hood_400R=0
________R33_hood_400R_SUB0=0
________R33_hood_400R_SUB1=0
____R33_hood_400R_SUB1copy1=0
____R33_hood_400R_SUB0copy=0
WHEEL_RR=0
____TYRE_RR=0
________Tyre_RR=0
____Meister_bolts=0
____Meister_chrome=0
____Meister_cup=0
____Meister_L1=0
____Meister_valve=0
____Meister_rimbolts=0
____Meister_dark=0
____vossen_rr_05=0
WHEEL_LR=0
____TYRE_LR=0
________Tyre_LR=0
____Meister_rimbolts.001=0
____Meister_valve.001=0
____Meister_cup.001=0
____Meister_chrome.001=0
____Meister_bolts.001=0
____Meister_L1.001=0
____Meister_dark.001=0
____vossen_lr_06=0
WHEEL_LF=0
____TYRE_LF=0
________Tyre_LF=0
____Meister_L1.002=0
____Meister_bolts.002=0
____Meister_chrome.002=0
____Meister_cup.002=0
____Meister_rimbolts.002=0
____Meister_valve.002=0
____Meister_dark.002=0
____vossen_lf_08=0
WHEEL_RF=0
____TYRE_RF=0
________Tyre_RF=0
____Meister_bolts.003=0
____Meister_chrome.003=0
____Meister_cup.003=0
____Meister_L1.003=0
____Meister_rimbolts.003=0
____Meister_valve.003=0
____Meister_dark.003=0
____vossen_rf_09=0
SUSP_LR=0
____polymsh2=0
____nis_caliper_LR=0
____nis_caliper_LR_logo=0
____nis_caliper_LR_misc=0
____nis_caliper_LR_misc1=0
SUSP_RF=0
____polymsh4=0
____nis_caliper_RF=0
____nis_caliper_RF_logo=0
____nis_caliper_RF_misc=0
____nis_caliper_RF_misc1=0
SUSP_LF=0
____polymsh5=0
____nis_caliper_LF=0
____nis_caliper_LF_misc1=0
____nis_caliper_LF_logo=0
____nis_caliper_LF_misc=0
SUSP_RR=0
____polymsh3=0
____nis_caliper_RR=0
____nis_caliper_RR_logo=0
____nis_caliper_RR_misc=0
____nis_caliper_RR_misc1=0
androidscreen=0
____Object086=0
____Object090=0
____Object130=0
____radio1=0
chassis6.s=0
INT_Turbo=0
____needle004_SUB0=0
____needle004_SUB1=0
needle002=0
____needle002_SUB0=0
____needle002_SUB1=0
INT_WaterTemp=0
____needle003_SUB0=0
____needle003_SUB1=0
INT_Gauge1=0
INT_Pillar=0
____Object041=0
INT_GaugeRubber=0
INT_GaugeHousing=0
INT_GaugeBacking=0
INT_Gauge2=0
HKS Hipermax Drag=0
HKS Hipermax Dragrf=0
rb=0
____engin3e_a=0
____engine_a=0
____engine_a_002=0
____engine_a_004=0
____engine_a_006=0
____engine_a_008=0
____engine_a_010=0
____engine_a_012=0
____engine_a_014=0
____engine_a_016=0
____engine_a_018=0
____engine_a_020=0
____engine_a_022=0
____engine_a_024=0
____engine_a_026=0
____engine_a_028=0
____engine_a_030=0
____engine_a_032=0
____engine_a_032_SUB0=0
____engine_a_032_SUB1=0
____engine_a_034=0
____enginebay_a__slod756=0
____enginebay_a__slod_006=0
____enginebay_a__slod_012=0
____enginebay_a__slod_014=0
____enginebay_a__slod_016=0
____enginebay_a__slod_018=0
____enginebay_a__slod_020=0
____enginebay_a__slod_022=0
____enginebay_a__slod_024=0
____enginebay_a__slod_026=0
____enginebay_a__slod_030=0
____enginebay_a__slod_032=0
____enginebay_a__slod_034=0
____enginebay_a__slod_036=0
____enginebay_a__slod_038=0
____enginebay_a__slod_040=0
____enginebay_a__slod_042=0
____enginebay_a__slod_044=0
____enginebay_a__slod_046=0
____enginebay_a__slod_048=0
____enginebay_a__slod_052=0
____enginebay_a__slod_052_SUB0=0
____enginebay_a__slod_052_SUB1=0
____enginebay_a__slod_056=0
____Object048=0
____RB26=0
R33_F_right_wipers=0
R33_left_wipers_rubbertrim=0
MECHANICS=0
____EXHAUST=0
________HKS_EXHAUST=0
evo_diffuser_R_lip=0
splitter_left=0
splitter_right=0
front_splitter=0
____F_BUMP_SUB6=0
____F_BUMP_SUB8=0
____F_BUMP_SUB7=0
R33_front_window=0
transit_chrome=0
transit_black=0
transit_white=0
transit_red=0
